[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problems upgrading libstdc++2.10-dev on unstable

On Thu, Oct 16, 2003 at 04:57:46AM +1000, Rob Weir wrote:
> On Wed, Oct 15, 2003 at 11:24:58AM -0500, Michael Kahle said
> > Does anyone have any ideas here?  I used dselect to completely remove the
> > libstdc++2.10-dev package as well as the g++-2.95 package.  I then
> > reinstalled both of these packages and received the same error.
> Known bug, #215881.  Just sit tight until the maintainer uploads the
> fixed version.

It is already uploaded, according to the developers info.


Hi! I'm a .signature virus. Copy me into
your ~/.signature to help me spread!

Reply to: